/*
*************************************
*** Hier kunt u uw eigen CSS ***
*************************************
*/

/* kader van uw webwinkel */
div#wrapper{
	position: relative;
}

div.wrapper.menu,
div.wrapper.flexslider,
div.wrapper.header_bottom,
div.wrapper.content{
	background: #fff;
	-webkit-box-shadow: 0px 10px 15px 0px rgba(50, 50, 50, 0.75);
	-moz-box-shadow:    0px 10px 15px 0px rgba(50, 50, 50, 0.75);
	box-shadow:         0px 0px 15px 0px rgba(50, 50, 50, 0.75);
}

div.wrapper.full.footer{
	position: relative;
	margin-top: 80px;
}

div.basket_wrapper{
	position: relative;
	margin-left: 10px;
	margin-right: 0px;
}

div.cart_content  span.icon{
	margin-top: -3px;
}

/* header */
div#header{
}

div#header_full{

}

/* menu bovenin */
div.menu_top{

}

div.dropdown_menu_horizontaal{
	padding:10px 0 10px 0;
}

div#menu li.item_level_0 {
    
}

div.searchbox {
    height: 35px;
    position: absolute;
    right: 5px;
    width: 260px;
    margin-top:8px;
}

div.searchbox input.searchInput {
    background-color: #ffffff;
    color: #000000;
    height: 35px;
    text-transform: uppercase;
    width: 200px;
}

div.searchbox span.searchSubmit {
    background-color: #ffffff;
    height: 35px;
    width: 35px;
    color: #000000;
}

div.searchbox button.searchSubmit {
    background: none repeat scroll 0 0 rgba(0, 0, 0, 0);
    border: 0 none;
    border-radius: 0;
    height: 35px;
    width: 35px;
     color: #000000;
}

input.general_input_field {
    padding: 0 5px 0 10px;
}

/* menu bovenin */
div#menu_full {
    background-image: none;
}

/* menu */
div#menu{
   background-image: none;
}

div.menu  {
   }

div.box_top {
    text-transform: uppercase;
    font-style:italic;
}

.item_level_0,h2, .configuration_btn, .configuration_button {
    text-transform: uppercase;
}



/* linker kolom */
div#column_left{

}

/* rechterkolom */
div#column_right{

}

/* content gedeelte */
div#content{

}

div.wrapper.full {
    margin-top:20px;
}

/* onderkant */
div#footer{

}

div#footer_full{

}

/*
*************************************
**** artikel overzicht gallerij *****
*************************************
*/

/* gallery weergave artikelen */
div.products_gallery_row{

}

/* naam artikelen */
div.products_gallery_row_name{

}

/* merknaam artikelen */
div.products_gallery_row_manufacturer{

}

/* prijs artikelen */
div.products_gallery_row_price{

}

/* beschrijving artikelen */
div.products_gallery_row_description{

}

/*
*************************************
****** artikel overzicht lijst ******
*************************************
*/

/* gallery weergave artikelen */
div.products_lijst_row{

}

/* naam artikelen */
div.products_lijst_row_name{

}

/* merknaam artikelen */
div.products_lijst_manufacturer{

}

/* prijs artikelen */
div.products_lijst_row_price{

}

/* beschrijving artikelen */
div.products_lijst_row_description{

}

/*
*************************************
*********** artikel pagina **********
*************************************
*/

/* linkerkant met afbeelding */
div#productinfo_left{

}

/* rechterkant met informatie */
div#productinfo_right{

}

/*
*************************************
******** stappen bestelproces *******
*************************************
*/

/* stappen container */
div.process_step{

}

/* stap 1 */
li.step_one{

}

/* stap 2 */
li.step_two{

}

/* stap 3 */
li.step_three{

}

/* stap 4 */
li.step_four{

}